.version.ksh_illustration /* version checker */
{
	color: #0000F7;
	background-color: #15F751;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 612px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 20px 62px;
}

#pu8262-4
{
	width: 0.01px;
}

#u8262-4
{
	z-index: 2;
	width: 215px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u8263-17
{
	z-index: 6;
	width: 501px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 419px;
}

#u8264
{
	z-index: 23;
	width: 920px;
	height: 1px;
	margin-top: 1px;
	position: relative;
}

#u10617-4
{
	z-index: 24;
	width: 368px;
	min-height: 55px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#slideshowu10633
{
	z-index: 28;
	width: 0.01px;
	height: 397px;
	margin-top: 17px;
	position: relative;
}

#u10639
{
	position: absolute;
	width: 920px;
	height: 360px;
	background-color: transparent;
}

#u10639popup
{
	z-index: 29;
}

#u10642
{
	z-index: 30;
	width: 920px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10642_img
{
	padding-top: 7px;
	padding-bottom: 8px;
}

#u10999
{
	z-index: 32;
	width: 920px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11013
{
	z-index: 34;
	width: 920px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11104
{
	z-index: 36;
	width: 920px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11027
{
	z-index: 38;
	width: 920px;
	height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10999_img,#u11013_img,#u11104_img,#u11027_img
{
	padding-top: 8px;
	padding-bottom: 7px;
}

#u10636-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	top: 353px;
	left: 860px;
}

#u10636-4popup
{
	z-index: 40;
}

#u10634-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	top: 353px;
	left: 890px;
}

#u10634-4popup
{
	z-index: 44;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu11066-5
{
	width: 0.01px;
	margin-top: -4px;
}

#u11066-5
{
	z-index: 69;
	width: 215px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11068-6
{
	z-index: 74;
	width: 215px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u11072-5
{
	z-index: 80;
	width: 215px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#pu11077
{
	width: 0.01px;
	margin-top: 10px;
}

#u11077
{
	z-index: 85;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11083
{
	z-index: 87;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u11089
{
	z-index: 89;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 470px;
}

#pu11062-7
{
	width: 0.01px;
	margin-top: 15px;
}

#u11062-7
{
	z-index: 48;
	width: 215px;
	min-height: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11071-7
{
	z-index: 55;
	width: 215px;
	min-height: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u11075-7
{
	z-index: 62;
	width: 215px;
	min-height: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u11062-5,#u11071-5,#u11075-5
{
	color: #30C4EE;
}

.html
{
	background: #000000 url("../images/ksh_web-back1.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

